getOperationNames() Netscript Function
======================================

.. js:function:: getOperationNames()

    :RAM cost: 0.4 GB
    :returns: Array of strings containing the names of all Bladeburner operations.

    Example:

    .. code-block:: javascript

        bladeburner.getOperationNames(); // returns: ["Investigation"]
